h2.titulo {
    color: #0029c1;
    font-weight: 700;
    font-size: 8vh;
    font-style: italic;
    padding-top: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.container-carrossel {
    position: relative;
    width: 55%;
    margin: 0 auto;
    overflow: hidden;
}

.carrossel {
    display: flex;
    gap: 8px;
    overflow-x: scroll;
    scroll-behavior: smooth;
    padding: 10px 0;
    scroll-snap-type: x mandatory;
    scrollbar-width: none;
}

.carrossel::-webkit-scrollbar {
    display: none;
}

.card-slide {
    flex: 0 0 300px;
    height: 400px;
    background-color: transparent;
    color: white;
    border-radius: 12px;
    padding: 18px 15px;
    scroll-snap-align: start;
    display: flex;
    flex-direction: column;
    justify-content: end;
    user-select: none;
}

.card-slide button {
    background-color: #f5b506;
    border: none;
    color: #0029c1;
    font-weight: 700;
    font-size: 14pt;
    border-radius: 8px;
    padding: 10px;
    cursor: pointer;
    width: 100%;
}

.card-slide button:hover {
    background-color: #d89f01;
}

/* Setas */
.seta {
    position: absolute;
    top: 38%;
    background-color: #f5b506;
    border: none;
    border-radius: 4px;
    width: 20px;
    height: 85px;
    cursor: pointer;
    color: white;
    font-size: 30px;
    font-weight: bold;
}

.seta:hover {
    background-color: #d89f01;
}

.seta.esquerda {
    left: 5px;
}

.seta.direita {
    right: 5px;
}

.indicadores {
    text-align: center;
    padding-top: 5px;
    padding-bottom: 15px;
}

.indicador {
    display: inline-block;
    width: 12px;
    height: 12px;
    background-color: #ccc;
    border-radius: 50%;
    margin: 0 5px;
    cursor: pointer;
    transition: background-color 0.3s;
}

.indicador:hover {
  transform: scale(1.2);
  background-color: #999;
}

.indicador.ativo {
    background-color: #615e5e;
}